<?xml version="1.0" encoding="UTF-8"?>
<Scene Scope="Project" version="2">
    <Scope Scope="Faces Configuration Only"/>
    <Scope Scope="Project">
        <Node id="catalog.xhtml" x="150" y="300" zoom="true"/>
        <Node id="index.xhtml" x="393" y="150" zoom="true"/>
        <Node id="shoppingCart.xhtml" x="150" y="150" zoom="true"/>
        <Node id="product-create.xhtml" x="650" y="150" zoom="true"/>
    </Scope>
    <Scope Scope="All Faces Configurations"/>
</Scene>
